#{ '$' + (selectedVariant.price/100).toFixed(2) } $89.00

LabVIEW® Driver for PCAN Adapters

SKU: GC-CAN-LV-FD

MPN:

Delivery: Next Business Day - Email contains download

Availability: in stock

30 day Money Back Guarantee *Some Exceptions Apply

Warranty: 1 year Comprehensive support for all products

Authorized North America Distributor Stamp

The LabVIEW Basic FD Driver uses the PCAN-Basic 4.0 API or the PCAN©-Developer 4.x API to establish one or more CAN networks. This driver allows exchanging CAN messages via CAN 1.0/2.0B and CAN FD (starting with version 4.0) with the PCAN hardware.The LabVIEW® API is strongly related to the PCAN©-Basic 4.0 or the PCAN©-Developer 4.x API help files and supports LabVIEW® 2014 and above.

VIP must be Installed or updated to the most recent version. Create the VIP file with VIP2017.

NOTE: The CAN232 and CAN USB COM adapters are not Peak products and are not supported. View Peak CAN Products.


 

LabVIEW Driver Version Summary:


System Requirements

Environment Supports LabVIEW Version
PCAN-Basic from version 4.x (FD) CAN 2.0A/B and CAN FD from version 2014
PCAN-Developer CALL TO ORDER
*requires valid license of paid PCAN-Developer package
CAN 2.0A/B from version 2014

Support

We have the best technical support engineers that know how to use our products. If our Tech Support cannot solve your problem, we will contact the design engineer or manufacturer to help find a resolution.

  •  ITEM DISCOUNT

Subtotal

Shipping & taxes calculated at checkout

It appears that your cart is currently empty!

Continue Browsing